ubuntu 12.04 unity安装gnome时报错 求助

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
小纯洁
帖子: 4
注册时间: 2013-03-29 17:20
系统: ubuntu 12.04
送出感谢: 0
接收感谢: 0

ubuntu 12.04 unity安装gnome时报错 求助

#1

帖子 小纯洁 » 2013-03-29 17:22

代码: 全选

test@ubuntu:~$ sudo apt-get install  gnome-shell
[sudo] password for test: 
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
正在读取状态信息... 完成       
有一些软件包无法被安装。如果您用的是 unstable 发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们已被从新到(Incoming)目录移出。
下列信息可能会对解决问题有所帮助:

下列软件包有未满足的依赖关系:
 gnome-shell : 依赖: gnome-icon-theme-full 但是它将不会被安装
E: 无法修正错误,因为您要求某些软件包保持现状,就是它们破坏了软件包间的依赖关系。
求解,好人一生平安。
头像
mraandtux
论坛版主
帖子: 5105
注册时间: 2009-12-12 19:29
系统: Ubuntu + Windows 10
来自: 随便一个地方
送出感谢: 0
接收感谢: 161 次
联系:

Re: ubuntu 12.04 unity安装gnome时报错 求助

#2

帖子 mraandtux » 2013-03-29 17:56

试试在新立得安装。
小纯洁
帖子: 4
注册时间: 2013-03-29 17:20
系统: ubuntu 12.04
送出感谢: 0
接收感谢: 0

Re: ubuntu 12.04 unity安装gnome时报错 求助

#3

帖子 小纯洁 » 2013-03-30 13:12

mraandtux 写了:试试在新立得安装。
不知道什么原因,又尝试了几次就可以了,好纠结 :em06
October21
帖子: 42
注册时间: 2012-10-29 19:56
系统: Ubuntu 12.04 LTS
送出感谢: 0
接收感谢: 2 次

Re: ubuntu 12.04 unity安装gnome时报错 求助

#4

帖子 October21 » 2013-03-30 21:30

unity和gnome的设置冲突,unity会丢失(3D设置好像会丢)
回复

回到 “桌面特效”